petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFVSetUp

Construct data structures for the PetscFV

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetUp(PetscFV fvm)

Collective on PetscFV Many br

### Input Parameter

fvm -the PetscFV object to setup Many br

Many br

### See Also

PetscFVView(), PetscFVDestroy()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages